@font-face {
  font-family: "io"; /* Project id 5204835 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5204835_z2o63h922l9.woff2?t=1787732182626') format('woff2'),
       url('//at.alicdn.com/t/c/font_5204835_z2o63h922l9.woff?t=1787732182626') format('woff'),
       url('//at.alicdn.com/t/c/font_5204835_z2o63h922l9.ttf?t=1787732182626') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-youxizhongxin1:before {
  content: "\e606";
}

.io-icon_textual:before {
  content: "\e679";
}

.io-zhihuizhengwu:before {
  content: "\e625";
}

.io-renjizhichang:before {
  content: "\e7cf";
}

.io-zhihuizhengwu1:before {
  content: "\e603";
}

.io-ziyuan4:before {
  content: "\e607";
}

.io-menu-zcjy:before {
  content: "\e61a";
}

.io-zhengwufuwu:before {
  content: "\e604";
}

.io-renjizhichang1:before {
  content: "\e61b";
}

.io-yingyongruanjian:before {
  content: "\e6bc";
}

.io-jurassic_apply:before {
  content: "\e697";
}

.io-jurassic_apply1:before {
  content: "\e600";
}

.io-yingyongruanjian1:before {
  content: "\e7df";
}

.io-yingyongruanjian-01:before {
  content: "\e69f";
}

.io-yingyongruanjian2:before {
  content: "\e7be";
}

.io-yingyongruanjian3:before {
  content: "\e602";
}

.io--shenghuofuwu-H:before {
  content: "\e64b";
}

.io-shouye1:before {
  content: "\e610";
}

.io-shejikaifa2:before {
  content: "\e601";
}

